<?
include_once("./_common.php");

if (!$member[mb_id]) 
    alert("请您登录后使用");

if ($is_admin == "super") 
    alert("管理员不能进行此操作！"); 

if (!($_POST[mb_password] && $member[mb_password] == sql_password($_POST[mb_password])))
    alert("登录密码错误！");

// 记录会员注销日期
$date = date("Ymd");
$sql = " update $g4[member_table] set mb_leave_date = '$date' where mb_id = '$member[mb_id]' ";
sql_query($sql);

// 3.09 修改 (logout)
session_unregister("ss_mb_id");

if (!$url) 
    $url = $g4[path]; 

alert("{$member[mb_nick]}在 " . date("Y年 m月 d日") . "办理了会员注销！", $url);
?>
